//-----------MQTT JSON 群組-----------
function main_MqttJsonGroupRedisplayUi_change(that)
{
	var Class = new MqttJsonGroupFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}
function main_MqttJsonGroupCheckMqttConnection_change(that)
{
	var Class = new MqttJsonGroupSecondPage();
	Class.CheckMqttConnection(that);
	Class = null;
}